## golang-github-coreos-semver 0.0~git20150304

=== debian/changelog ===
golang-github-coreos-semver (0.0~git20150304-2) unstable; urgency=medium

  * Rename package in line with new naming policy.
    (golang-go-semver-dev -> golang-github-coreos-go-semver-dev)
  * d/control: 
    - Update standards version
    - Update my email address in uploaders
    - Use https for Vcs-* URIs
    - Remove Built-Using field for -dev package

 -- Tim Potter <tpot@hpe.com>  Mon, 19 Jun 2017 13:40:09 +1000

golang-go-semver (0.0~git20150304-1) unstable; urgency=medium

  * Initial release (Closes: #784392)

 -- Tim Potter <tpot@hp.com>  Wed, 06 May 2015 11:31:07 +1000
