=== debian/control ===
Source: golang-github-coreos-semver
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/coreos/go-semver
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-coreos-semver.git;a=summary
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-coreos-semver.git

Package: golang-github-coreos-go-semver-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Replaces: golang-go-semver-dev (<< 0.0~git20150304-1~)
Breaks: golang-go-semver-dev (<< 0.0~git20150304-1~)
Provides: golang-go-semver-dev
Description: Go library for semantic versioning
 Go library for semantic versioning allowing you to parse and compare
 two semantic version strings.

Package: golang-go-semver-dev
Section: oldlibs
Architecture: all
Depends: golang-github-coreos-go-semver-dev, ${misc:Depends}
Description: Transitional package for golang-github-coreos-go-semver-dev
 This is a transitional package to ease upgrades to the
 golang-github-coreos-go-semver-dev package. It can be safely removed.
