=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/coreos/go-semver

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -rf ${CURDIR}/debian/golang-github-coreos-semver-dev/usr/bin
