## golang-github-coreos-semver 0.2.0

=== debian/changelog ===
golang-github-coreos-semver (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Point Vcs-* urls to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Apr 2018 12:05:38 -0400

golang-github-coreos-semver (0.2.0-2) unstable; urgency=medium

  * Breaks/Replaces a higher version of golang-go-semver-dev
    to ensure smooth upgrade from "stretch". (Closes: #866394)

 -- Anthony Fok <foka@debian.org>  Fri, 04 Aug 2017 00:24:28 -0600

golang-github-coreos-semver (0.2.0-1) unstable; urgency=medium

  [ Tim Potter ]
  * Team upload.
  * New upstream release.
  * Add new golang-gopkg-yaml.v2-dev B-D for updated test suite.

  [ Anthony Fok ]
  * Build-Depends on golang-any instead of golang-go
    and remove the corresponding DH_GOPKG variable in debian/rules
  * Update debian/control:
    - Use debhelper (>= 10)
    - Bump Standards-Version to 4.0.0:
      Use https form of the copyright-format URL in debian/copyright
    - Update Vcs-Browser URL from gitweb to cgit
    - Add XS-Go-Import-Path field,
      and remove the corresponding DH_GOPKG variable in debian/rules
    - Add "Testsuite: autopkgtest-pkg-go"
    - Add myself to the list of Uploaders
  * Add debian/watch

 -- Anthony Fok <foka@debian.org>  Thu, 03 Aug 2017 23:55:54 -0600
