=== debian/control ===
Source: golang-github-coreos-semver
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>, Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10), dh-golang, golang-any, golang-gopkg-yaml.v2-dev
Standards-Version: 4.0.0
Homepage: https://github.com/coreos/go-semver
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-semver
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-semver.git
XS-Go-Import-Path: github.com/coreos/go-semver
Testsuite: autopkgtest-pkg-go

Package: golang-github-coreos-go-semver-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: golang-go-semver-dev (<< 0.0~git20150304-2~)
Breaks: golang-go-semver-dev (<< 0.0~git20150304-2~)
Provides: golang-go-semver-dev
Description: Go library for semantic versioning
 Go library for semantic versioning allowing you to parse and compare
 two semantic version strings.

Package: golang-go-semver-dev
Section: oldlibs
Architecture: all
Depends: golang-github-coreos-go-semver-dev, ${misc:Depends}
Description: Transitional package for golang-github-coreos-go-semver-dev
 This is a transitional package to ease upgrades to the
 golang-github-coreos-go-semver-dev package. It can be safely removed.
