=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export DH_GOPKG := github.com/coreos/go-semver
 
 %:
 	dh $@ --buildsystem=golang --with=golang
