=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: golang-github-coreos-semver
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>, Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 10), dh-golang, golang-any, golang-gopkg-yaml.v2-dev
-Standards-Version: 4.0.0
+Build-Depends: debhelper-compat (= 13), dh-golang, golang-any, golang-gopkg-yaml.v2-dev
+Standards-Version: 4.5.0
 Homepage: https://github.com/coreos/go-semver
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-semver
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-semver.git
