## golang-github-coreos-semver 0.3.1

=== debian/changelog ===
golang-github-coreos-semver (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build-Depends: golang-gopkg-yaml.v3-dev
  * drop old transition package golang-go-semver-dev. Closes: #1032750
  * remove redundant debian/golang-github-coreos-go-semver-dev.install.
    Installation is now automatic with dh_auto_test -O--buildsystem=golang
  * debian/rules: update package path in debian for removing usr/bin
  * update debian/watch to v5 GitHub template
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Sat, 21 Feb 2026 15:04:27 +0100
