=== debian/control ===
Source: golang-github-coreos-semver
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>, Anthony Fok <foka@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-gopkg-yaml.v3-dev
Standards-Version: 4.7.3
Homepage: https://github.com/coreos/go-semver
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-semver
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-semver.git
XS-Go-Import-Path: github.com/coreos/go-semver
Testsuite: autopkgtest-pkg-go

Package: golang-github-coreos-go-semver-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: golang-go-semver-dev
Multi-Arch: foreign
Description: Go library for semantic versioning
 Go library for semantic versioning allowing you to parse and compare
 two semantic version strings.
