=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

execute_after_dh_auto_install:
	rm -rf ${CURDIR}/debian/golang-github-coreos-go-semver-dev/usr/bin
