=== debian/watch ===
Version: 5

Template: GitHub
Owner: coreos
Project: go-semver
